General

Profile

gap

  • Registered on: 2021-03-02
  • Last connection: 2022-06-30

Issues

Activity

2022-06-30

12:21 AM Packages Packaging Request #2164: [iceweasel][iceweasel-addons] Provide /usr/lib/firefox symlink to drop iceweasel-specific extensions in favor of ones from Arch
The following Firefox packages are still in the repos:
- @i686/firefox-clearurls@
- @i686/firefox-stylus@
- @i686/...
gap

2022-06-27

11:53 PM Branding Housekeeping #2488: [iceweasel] various issues related to branding
Just a heads-up: Firefox 102 is shipping with support for @geoclue@, and if Arch decide to enable it we're going to h... gap

2022-06-22

05:37 PM Packages Freedom Issue #2909: fwupd has a nonfree repository Was: Do check fwupd
See also #3000.
As mentioned there, we can either:
1. Blacklist entirely
2. Blacklist and replace with libre versi...
gap

2022-06-08

05:44 PM Packages Freedom Issue #3229: [blender] Various issues
Blender 3.2 was released with ROCm/HIP support for GNU+Linux, which I suspect may need deblobbing. gap
12:11 AM Packages Freedom Issue #2698: Re-evaluate [texlive-core]
Please may someone describe the current status of this issue?
The package is still blacklisted as of 2022-06-08.
gap

2022-06-07

11:52 PM Packages Freedom Issue #2700: Re-evaluate [texlive-fontsextra]
To clarify, which versions are affected with freedom issues and which version is the earliest free version?
As oth...
gap
11:46 PM Packages Freedom Issue #2699: Re-evaluate [texlive-latexextra]
To clarify, which versions are affected with freedom issues and which version is the earliest free version?
As oth...
gap

2022-06-06

01:19 AM Packages Freedom Issue #3293: [nvidia-open][nvidia-open-dkms] Only work with proprietary firmware and software
***IMPORTANT***
These packages are blobbed.
I am upgrading the severity of this ticket.
I was poking around ...
gap

2022-05-28

09:01 PM Packages Freedom Issue #3239: [python-cuda][python-cuda-docs] Nonfree
Bump gap
04:34 PM Packages Freedom Issue #3293: [nvidia-open][nvidia-open-dkms] Only work with proprietary firmware and software
Also, both packages depend on the following blacklisted packages: @linux-headers@ and @nvidia-utils@.
@nvidia-open@ ...
gap

Also available in: Atom